=== debian/changelog ===
pyudev (0.8-1) unstable; urgency=low

  * Initial release. (Closes: #612663)

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 10 Feb 2011 20:16:20 +0100
