=== debian/control ===
Source: pyudev
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Felix Geyer <debfx-pkg@fobos.de>
Build-Depends: debhelper (>= 8),
               python-all,
               python3-all,
               python-setuptools,
               python3-setuptools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Standards-Version: 3.9.1
Homepage: http://packages.python.org/pyudev/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyudev/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyudev/trunk/

Package: python-pyudev
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, libudev0 (>= 151)
Suggests: python-gobject, python-qt4, python-pyside.qtcore
Breaks: ${python:Breaks}
Description: Python bindings for libudev
 This module provides a Python binding to the udev library.
 .
 It supports additional integration for GObject, PyQt4 and PySide.

Package: python3-pyudev
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, libudev0 (>= 151)
Breaks: ${python3:Breaks}
Description: Python3 bindings for libudev
 This module provides a Python3 binding to the udev library.
 .
 It supports additional integration for GObject, PyQt4 and PySide.
