=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2,python3

override_dh_auto_install:
	for pyvers in $(shell pyversions -vr); do \
		python$$pyvers setup.py install --no-compile -O0 --install-layout=deb \
			--root $(CURDIR)/debian/python-pyudev; \
	done
	for pyvers in $(shell py3versions -sv); do \
		python$$pyvers setup.py install --no-compile -O0 --install-layout=deb \
			--root $(CURDIR)/debian/python3-pyudev; \
	done
