=== debian/changelog ===
pyudev (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 03 Sep 2011 19:45:53 +0200

pyudev (0.11-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Add DM-Upload-Allowed: yes.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 14 Jul 2011 10:31:51 +0200

pyudev (0.10-1) unstable; urgency=low

  * Team upload

  [ Felix Geyer ]
  * Guard loops over supported python versions with set -e.
  * Install upstream changelog.

  [ Scott Kitterman ]
  * New upstream release
  * Add libudev0 (>= 151) to build-depends to support tests
  * Drop ${python:Breaks} and ${python3:Breaks}, not used by dh_python2/3

 -- Scott Kitterman <scott@kitterman.com>  Fri, 29 Apr 2011 22:18:46 -0400
