## pyudev 0.13

=== tests/Makefile ===
include buildbindings/bindings.mk

QT_MODULES = QtCore

$(call enable-bindings,pyqt pyside pygobject)

.PHONY: bindings
bindings : pyqt pyside pygobject
