=== tests/requirements.txt ===
pytest>=2.0.2
mock>=0.7
