=== debian/changelog ===
pyudev (0.13-1) unstable; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 03 Dec 2011 16:06:34 +0100
