## pyudev 0.16.1

=== requirements.txt ===
# unit test requirements
pytest>=2.2
mock>=1.0b1

# documentation requirements
sphinx>=1.0.7
sphinxcontrib-issuetracker>=0.9
