=== debian/changelog ===
pyudev (0.16.1-3) unstable; urgency=medium

  * Update the watch file.
  * Fix unsafe library loading. (Closes: #722573)
    - Add libudev_loading.diff
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Build-depend on dh-python.
  * Switch to debhelper compat level 9.
  * Add autopkgtests.

 -- Felix Geyer <fgeyer@debian.org>  Fri, 26 Jun 2015 19:46:32 +0200

pyudev (0.16.1-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Luk Claes ]
  * Upload to unstable as 0.16 copes with udev 183 and higher 
    (Closes: #722570).

 -- Felix Geyer <fgeyer@debian.org>  Mon, 16 Sep 2013 19:41:40 +0200

pyudev (0.16.1-1) experimental; urgency=low

  * New upstream release.
    - Require at least python 3.1.
  * Switch to my @debian.org email address.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Update Homepage field.
  * Fix FTBFS if built twice in a row. (Closes: #671218)

 -- Felix Geyer <fgeyer@debian.org>  Thu, 25 Oct 2012 16:41:07 +0200
