=== debian/control ===
Source: pyudev
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Felix Geyer <fgeyer@debian.org>
Build-Depends: debhelper (>= 9),
               python-all,
               python3-all,
               python-setuptools,
               python3-setuptools,
               dh-python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.1
Standards-Version: 3.9.6
Homepage: http://pyudev.readthedocs.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyudev/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyudev/trunk/

Package: python-pyudev
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, libudev1
Suggests: python-gobject, python-qt4, python-pyside.qtcore
Description: Python bindings for libudev
 This module provides a Python binding to the udev library.
 .
 It supports additional integration for GObject, PyQt4 and PySide.

Package: python3-pyudev
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, libudev1
Description: Python3 bindings for libudev
 This module provides a Python3 binding to the udev library.
 .
 It supports additional integration for GObject, PyQt4 and PySide.
