=== debian/tests/control ===
Test-Command: py.test tests/test_core.py
Depends: python-pyudev, python-pytest, python-mock

Test-Command: py.test-3 tests/test_core.py
Depends: python3-pyudev, python3-pytest, python3-mock
