=== debian/watch ===
version=3
http://pypi.debian.net/pyudev/pyudev-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
