## pyudev 0.19.0

=== debian/changelog ===
pyudev (0.19.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Felix Geyer ]
  * New upstream release.
  * d/watch: Mangle upstream version so RCs are less than final releases.

 -- Felix Geyer <fgeyer@debian.org>  Tue, 26 Apr 2016 20:58:21 +0200
