## pyudev 0.21.0

=== debian/changelog ===
pyudev (0.21.0-3ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Fix tests with recent hypothesis version.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 19 Feb 2020 15:30:00 -0800

pyudev (0.21.0-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #938293, #912966
  * Add hypothesis, mock, py, pytest, six to b-d, needed by tests
  * Dont fail tests during build, udev devices may not be available in chroots

 -- Sandro Tosi <morph@debian.org>  Tue, 17 Dec 2019 11:44:47 -0500

pyudev (0.21.0-2ubuntu1) focal; urgency=medium

  * Fix tests with recent hypothesis version.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Nov 2019 15:27:29 +0100

pyudev (0.21.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Felix Geyer ]
  * Backport upstream patches to fix compatbility with pytest 4.6.
    - Add Use_tool_pytest_instead_of_pytest.diff
    - Add tests_fix_tests_for_pytest_4.0.diff
    - Closes: #942179

 -- Felix Geyer <fgeyer@debian.org>  Tue, 15 Oct 2019 00:16:32 +0200

pyudev (0.21.0-1) unstable; urgency=medium

  * New upstream release.
  * Run more tests.
  * Add isolation-machine restriction to autopkgtests.

 -- Felix Geyer <fgeyer@debian.org>  Fri, 09 Sep 2016 23:35:21 +0200
