=== debian/control ===
Source: pyudev
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Felix Geyer <fgeyer@debian.org>
Build-Depends: debhelper-compat (= 9),
               python3-all,
               python3-hypothesis,
               python3-mock,
               python3-py,
               python3-pytest,
               python3-setuptools,
               python3-six,
               dh-python
Standards-Version: 3.9.6
Homepage: http://pyudev.readthedocs.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/pyudev.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyudev

Package: python3-pyudev
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, libudev1
Description: Python3 bindings for libudev
 This module provides a Python3 binding to the udev library.
 .
 It supports additional integration for GObject, PyQt4 and PySide.
