=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/" \
  https://pypi.debian.net/pyudev/pyudev-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
