=== debian/changelog ===
pyudev (0.22.0-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick upstream commits fixing pyudev.glib module (Closes: #982946)
  * Recommends gir packages needed by pyudev.glib
  * Configure debian branch name in debian/gbp.conf

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 17 Feb 2021 14:00:23 +0100

pyudev (0.22.0-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: use dh13.
  * d/control: update to Standards-Version 4.5.1. Add Rules-Requires-Root.
  * d/watch: update to v4 syntax.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name,
    Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Bastian Germann ]
  * d/watch: Do not search pre-releases
  * New upstream version 0.22.0
  * Ignore .egg-info
  * d/clean: Add .pytest_cache/
  * d/copyright: Convert to DEP-5
  * Drop outdated patches

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 17 Dec 2020 23:43:30 -0500
