=== debian/watch ===
version=4
opts="uversionmangle=s/rc/~rc/" \
  https://pypi.debian.net/pyudev/pyudev-([\d\.]+)\.\
  (?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) debian uupdate
