## pyudev 0.24.0

=== debian/changelog ===
pyudev (0.24.0-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Henriksson ]
  * New upstream version 0.24.0
  * Drop patches that are now part of upstream release
  * Updating libudev_loading.diff to apply again
  * Fix lintian warning about python-version-declaration

  [ Daniel Andersson ]
  * Update long package description
  * Suggests GUI dependencies
  * Remove obsolete dependency six
  * Drop mock build-dep
  * Make Python version match setup.py
  * Annotate test build-deps

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 29 Nov 2022 14:29:59 +0100
