=== debian/control ===
--- 
+++ 
@@ -5,12 +5,10 @@
 Uploaders: Felix Geyer <fgeyer@debian.org>
 Build-Depends: debhelper-compat (= 13),
                python3-all,
-               python3-hypothesis,
-               python3-mock,
-               python3-py,
-               python3-pytest,
+               python3-hypothesis <!nocheck>,
+               python3-py <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-six,
                dh-python
 Standards-Version: 4.5.1
 Homepage: https://pyudev.readthedocs.org/
@@ -22,7 +20,9 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, libudev1
 Recommends: python3-gi, gir1.2-glib-2.0
+Suggests: python3-wxgtk4.0, python3-pyqt5
 Description: Python3 bindings for libudev
  This module provides a Python3 binding to the udev library.
  .
- It supports additional integration for GObject, PyQt4 and PySide.
+ It supports additional integration for GObject, Qt4, Qt5, wxWidgets
+ and PySide.
