## pyudev 0.24.3

=== debian/changelog ===
pyudev (0.24.3-3) unstable; urgency=medium

  * Team upload.
  * Drop python3-py build dependency

 -- Alexandre Detiste <tchet@debian.org>  Fri, 24 Oct 2025 00:11:12 +0200

pyudev (0.24.3-2) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Drop Qt4 from long description
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no", it's the default now.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 21 Aug 2025 00:18:09 +0200

pyudev (0.24.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update homepage field
  * Drop CHANGES.rst, no longer provided by upstream
  * debian/copyright: remove mention of removed tests

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 20 Dec 2024 12:18:03 +0100
