=== debian/control ===
Source: pyudev
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Felix Geyer <fgeyer@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-hypothesis <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.7.2
Homepage: http://github.com/pyudev/pyudev
Vcs-Git: https://salsa.debian.org/python-team/packages/pyudev.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyudev

Package: python3-pyudev
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, libudev1
Recommends: python3-gi, gir1.2-glib-2.0
Suggests: python3-wxgtk4.0, python3-pyqt5
Description: Python3 bindings for libudev
 This module provides a Python3 binding to the udev library.
 .
 It supports additional integration for GObject, Qt5, wxWidgets
 and PySide.
