=== debian/tests/control ===
Test-Command: py.test-3 tests/test_core.py tests/test_util.py
Depends: python3-pyudev, python3-pytest, python3-hypothesis
Restrictions: isolation-machine
