=== debian/changelog ===
pyudev (0.24.3+tests-0ubuntu1) plucky; urgency=medium

  * Switch orig tar-ball source to GitHub instead of PyPI to include the
    full test suite (LP: #2096544)

 -- Dave Jones <dave.jones@canonical.com>  Thu, 23 Jan 2025 19:12:27 +0000
