=== debian/watch ===
version=4
opts=filenamemangle=s%.+/v@ANY_VERSION@\.tar\.gz%@PACKAGE@_$1\.orig\.tar\.gz% \
  https://github.com/pyudev/@PACKAGE@/tags .*/v@ANY_VERSION@\.tar\.gz
