## pyudev 0.24.4

=== debian/changelog ===
pyudev (0.24.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refreshed debian/patches/libudev_loading.diff.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 23:58:29 +0100
